LP11A - Bug #461

IMUODD
06/05/2024 10:03 PM - mike

Status: Closed Start date:
Priority: Urgent Due date:
Assignee: aa % Done:
Category: Driver_[RK3568/RK3399Pr0] Estimated time:
Target version: Spent time:
0g: LP11A 0g:
CPU: RK3399Pro oooo:
0o: APPO[ :
go/oooooon: - gooo:
goooooo: 03 gooo:
go/oooooon: 02 goooo:
ooon: \\192.168.1.250\01-Public\wilson_test\rk [EMMCID :
3399pro\linux\aidong\V1.0\update.img

06/05/2024

0%

0.00 hour
0.00 hour
Ubuntu

Linux bionic 4.4.194 #1 SMP Sat May 18

10:51:08 CST 2024 aarch64 aarch64
aarch64 GNU/Linux

Description

root@ionic: /home/1linaro/over_night# test-sensors-hal -p 2,1
& g commandline options... OK!

Opening device... OK!

Start data thread... OK!

Disabling all sensors... activate e
Terminate data thread... 0K!

Closing device... OK!
root@bionic:/home/linaro/over_night# [

00000 test-sensors-hal -p 2,1

History

#1 - 06/05/2024 10:04 PM - mike

- Priority changed from Normal to Urgent

#2 - 07/18/2024 09:46 AM - (11
00000c demo

#3 - 07/23/2024 10:56 PM - mike

- Status changed from New to Closed
